query GetTraineeViewData($teamId: ID!, $exerciseId: ID!) {
  team(teamId: $teamId) {
    ...Team
  }
  exerciseConfig(exerciseId: $exerciseId) {
    showExerciseTime
  }
  exerciseChannels(exerciseId: $exerciseId) {
    ...Channel
  }
}
